<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-8/digital-comic/918731</Web>
  <Summary>Cole Turner thought he joined the right side of the war for the Truth. But now that he’s learning more about Lee Harvey Oswald’s tenure leading the Department, he’s not so sure. The answers Cole seeks are hidden behind a pair of unsolvable riddles: WHO is the Fictional Woman, and WHAT does she want from him? The second arc of the smash-hit THE DEPARTMENT OF TRUTH begins here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918731], [ASINB08VKWCDY2]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Political, Crime, Suspense</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
